@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'focobold';
    src: url('../fonts/foco_bold-webfont.eot');
    src: url('../fonts/foco_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/foco_bold-webfont.woff2') format('woff2'),
         url('../fonts/foco_bold-webfont.woff') format('woff'),
         url('../fonts/foco_bold-webfont.ttf') format('truetype'),
         url('../fonts/foco_bold-webfont.svg#focobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'focoregular';
    src: url('../fonts/foco-webfont.eot');
    src: url('../fonts/foco-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/foco-webfont.woff2') format('woff2'),
         url('../fonts/foco-webfont.woff') format('woff'),
         url('../fonts/foco-webfont.ttf') format('truetype'),
         url('../fonts/foco-webfont.svg#focoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo300';
    src: url('../fonts/museo300-regular-webfont.eot');
    src: url('../fonts/museo300-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo300-regular-webfont.woff2') format('woff2'),
         url('../fonts/museo300-regular-webfont.woff') format('woff'),
         url('../fonts/museo300-regular-webfont.ttf') format('truetype'),
         url('../fonts/museo300-regular-webfont.svg#museo300') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo500';
    src: url('../fonts/museo500-regular-webfont.eot');
    src: url('../fonts/museo500-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo500-regular-webfont.woff2') format('woff2'),
         url('../fonts/museo500-regular-webfont.woff') format('woff'),
         url('../fonts/museo500-regular-webfont.ttf') format('truetype'),
         url('../fonts/museo500-regular-webfont.svg#museo500') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo700';
    src: url('../fonts/museo700-regular-webfont.eot');
    src: url('../fonts/museo700-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo700-regular-webfont.woff2') format('woff2'),
         url('../fonts/museo700-regular-webfont.woff') format('woff'),
         url('../fonts/museo700-regular-webfont.ttf') format('truetype'),
         url('../fonts/museo700-regular-webfont.svg#museo700') format('svg');
    font-weight: normal;
    font-style: normal;

}

